html {
	text-align: center;
	}
	
html, body, h1, h2, h3, p, a, ul, li, img, dl, dt, dd {
	padding: 0;
	margin: 0;
	}
	
body {
	font: 76.1% / 1.4em Arial, Helvetica, sans-serif;
	}
	
ul, dl {
	list-style: none;
	}
	
a {
	color: #0093dd;
	text-decoration: none;
	}
	
img {
	border: none;
	}
	
#menu a, #sub_nav a {
	display: block;
	width: 158px;
	height: 90px;
	font-size: 1.3em;
	color: #fff;
	padding: 10px 0 0 0px;
	text-indent: 20px;
	}
	

#header {
	text-align: left;
	margin: 0 auto;
	width: 800px;
	height: 228px;
	}


h1 {
	background: #fff url(../images/banner.jpg) 0 0  no-repeat;
	height: 123px;
	text-indent: -9999px;
	padding: 0 0 5px 0;
	}

h2 {
	font-family: Arial Rounded MT Bold, Arial, sans-serif;
	letter-spacing: 2px;
	color: #0093dd;
	font-size: 1.8em;
	padding: 10px 0 10px 0;
	}
	
h3, label {
	font-weight: bold;
	font-size: 1.3em;
	padding: 5px 0;
	}
	
p, ul {
	padding: 0 0 1.2em 0;
	}
	
strong {
	color: #0093dd;
	}
	

#menu {
	margin: 0 0 0 -10px;
	position: relative;
	height: 90px;
	
}

#menu li {
	float: left;
	text-align: left;
	padding: 0 4px 0 0;
	}
	

	
#wrapper {
	text-align: center;
	background: transparent url(../images/fade.jpg) 0 0 repeat-x;
	}
	
#content {
	position: relative;
	text-align: left;
	width: 800px;
	margin: 0 auto;
	padding: 0px;
	}
	
#main {
	width: 778px;
	padding: 20px 0 20px 0;
	}
	
#intro {
	padding: 20px 0 0 0;
	width: 778px;
	}
	
#intro p, .overview p {
	font-size: 1.3em;
	line-height: 1.3em;
	}
	
.b_bdr {
	border-bottom: 1px solid #000;
	}
	
.clearfix {
	overflow: hidden;
	width: 100%;
	}
	
.float_right {
	padding: 0 0px 0 10px;
	float: right;
	}
	
#footer {
	background: #fff url(../images/footer.jpg) 0 0  no-repeat;
	height: 182px;
	}


/* main menu */	
.current {
	background: transparent url(../images/current.jpg) 0 0 no-repeat;
	}
	
.current a {
	cursor: default;
	}
	
.blue_box a {
	background: transparent url(../images/blue_both.jpg) 0 0 no-repeat;
	}
	
.blue_box a:hover {
	background: transparent url(../images/blue_both.jpg) -158px 0 no-repeat;
	}
	
.orange_box a {
	background: transparent url(../images/orange_both.jpg) 0 0 no-repeat;
	}
	
.orange_box a:hover, .orange_box_open {
	background: transparent url(../images/orange_both.jpg) -158px 0 no-repeat;
	}
	
.orange_box_open a {
	cursor: default;
	}
	
/* sub menu */
#sub_nav {
	background: transparent url(../images/sub_menu.jpg) 0 20px no-repeat;
	
	height:	230px;
	}
#sub_nav li {
	width: 130px;
	}
	
#sub_nav h3 {
	color: #666;
	}
	
#sub_nav a {
	text-indent: 0;
	width: 120px;
	height: 30px;
	color: #666;
	font-weight: bold;
	padding: 10px 0 0 10px;	
	}
	
#sub_nav a:hover {
	color:#8A8A8A;
	}
	
.tab {
	height: 65px;
	}
	
	
/****************************************************/

#rightimages {
	margin: 10px 0px 20px 10px;
	padding: 0 0 0px 10px;
	width: 285px;
	border-left: 1px solid #000;
	}

#featureshome {
	margin: 10px 0px 20px 10px;
	padding: 0 0 0px 10px;
	width: 400px;
	border-left: 1px solid #000;
	}

.list_head {
	list-style: none;
	}
	
.dotted_list, #features li {
	margin-left: 20px;
	list-style: disc;
	}

.quarter {
	width: 190px;
	float: left;
	padding: 10px 0 0 10px;
	}
	
.quarter a {
	text-indent: 0;
	color: #666;
	font-size: 1em;
	}
	
#testimonial {
	width: 105px;
	left: 530px;
	top: 7px;
	position: absolute;
	}
	
.third {
	float: left;
	width: 239px;
	padding: 10px 30px 0 0;
	}
	
.third img {
	width: 230px;
	}
	
.last {
	float: right;
	width: 239px;
	padding: 10px 0px 0 0px;
	}
	
.main_img {
	padding: 10px 0 0 0;
	}


label {
	display: block;
	}
	
input, textarea {
	padding: 3px;
	margin: 0 0 10px 0;
	border: 1px solid #000;
	}
	
#submit {
	width: 5.6em;
	border: none;
	color: #fff;
	background-color: #0093dd;
	cursor: pointer;
	}
	
.outline {
	padding: 5px;
	border: 1px solid #000;
	}
	
	
#download {
	display: block;
	width: 136px;
	height: 31px;
	background: transparent url(../images/remote_support.gif) no-repeat;
	text-indent: -9999px;
	}
	
.view_video {
	display: block;
	width: 136px;
	height: 31px;
	background: transparent url(../images/view_video.gif) no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	}
	
.see_how {
	display: block;
	width: 136px;
	height: 31px;
	background: transparent url(../images/seehow.gif) no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	}
	
/************** Toggle ********************/

/* zeroing out padding and margin */
#TJK_DL dd,#TJK_DL dt {margin:0;padding:0} 
/* margin for the DTs (shorthand) */
#TJK_DL dt {margin:7px 0}

/* styling all anchors in the DTs */
#TJK_DL dt a {
	color: #0093dd;
	}
	
#TJK_DL strong {
	font-size: 1.2em;
	}


/**********************************/
/**********************************/
#TJK_DL .showDD {position:relative;top:0}
#TJK_DL dd,.hideDD{top:-9999px;position:absolute}
#TJK_ToggleON,#TJK_ToggleOFF {display:inline;cursor:pointer;}